commit 866beb0a04d7e5ad21f2d7b5c7acca2307f38817
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri May 12 02:22:32 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4744698a31c..d44f41a9779 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230511
+20230512
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 3b6da1e57dd..c9fc4ec3fad 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,11 @@
+2023-05-11  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2022-11-16  Jonathan Wakely  <jwakely@redhat.com>
+
+	* python/libstdcxx/v6/printers.py (StdExpAnyPrinter): Make
+	expansion of std::string in manager name more robust.
+
 2023-05-08  Release Manager
 
 	* GCC 12.3.0 released.

